Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 626949 - RFE: clicking on .img file should launch virt-manager
RFE: clicking on .img file should launch virt-manager
Status: CLOSED DEFERRED
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Cole Robinson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 14:11 EDT by jmccann
Modified: 2015-01-14 18:26 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-17 11:06:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jmccann 2010-08-24 14:11:40 EDT
I have a few .img files in a directory.  When I double click on them it shows a dialog that the file type is unknown.

I expect that either virt-manager would launch or it would tell me that I need to install it.

Perhaps .img is not registered as a mime type with a handler.  And probably virt-manager isn't registering itself as being able to launch those type of files.
Comment 1 Bug Zapper 2011-06-01 06:34:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Cole Robinson 2011-06-10 13:23:32 EDT
Moving to rawhide
Comment 3 Cole Robinson 2012-01-18 11:51:25 EST
Moving to upstream tracker
Comment 4 Cole Robinson 2013-08-17 11:06:40 EDT
Boxes handles this kind of desktop integration these days, so just punting to that

Note You need to log in before you can comment on or make changes to this bug.